/* Localized versions of task strings */

taskString = "Rapport sur les réglages d’administration";
taskDescription = "Rapport sur les réglages d’administration";
longTaskDescription = "Reporter les réglages d’administration sur les ordinateurs cible";
actionString = "Obtenir le rapport";
onString = "Actif";
offString = "Désactivé";
noPolicy = "Aucune méthode définie";
infoRepeatText = "Tou(te)s les %@ %@";
infoRegenerationText = "Ignorer la reconstruction si elle date de moins de %@ %@";
infoNoPolicy = "Uniquement lorsque c’est nécessaire pour un rapport";
fileSystemData = "Données du fichier";
systemData = "Données système";
noSchedule = "Aucun programme";

summaryTitle = "Catégories incluses : %@";
summaryAccess = "Réglages d’accès";
summaryData = "Réglages des données";
summaryGeneral = "Informations générales";
summarySeparator = ", ";

kAAGroup_Settings = "Général";
kAA_Version = "Version";
kAA_LastContact = "Dernier contact";

kAAGroup_Privileges = "Autorisations";
kAA_GenerateReports = "Produire des rapports";
kAA_SendMessages = "Envoyer les messages";
kAA_OpenQuit = "Ouvrir et quitter";
kAA_RestartShutdown = "Redémarrer et éteindre";
kAA_ChangeSettings = "Modifier les réglages";
kAA_CopyItems = "Copier les éléments";
kAA_DeleteItems = "Supprimer les éléments";
kAA_Control = "Contrôler";
kAA_Observe = "Observer";
kAA_ShowObserve = "Signaler observation";
kAA_LOMAuthentication = "Authentification LOM";

kAAGroup_Reporting = "Réglages des données";
kAA_CollectApplicationUsage = "Collecter les données d’utilisation de l’application";
kAA_CollectUserAccounting = "Collecter les données du compte de l’utilisateur";
kAA_ReportingUploadPolicy = "Télécharger le programme";
kAA_ReportingSystemData = "Télécharger les données du système";
kAA_ReportingFileData = "Télécharger les données du fichier";
kAA_ReportingAppUsageData = "Télécharger les données d’utilisation de l’application";
kAA_ReportingUserAccountingData = "Télécharger les données de comptabilité de l’utilisateur";

lomAuthValid = "Valide";
lomAuthInvalid = "Non valide";
lomNotConfigured = "Non configurée";
lomNotSupported = "Non pris en charge";